Bug 611 - wrong packager
Summary: wrong packager
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mt-st   
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 22:47 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-28 16:00:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 1998-12-26 22:47:20 UTC
packager <> bugs@redhat.com (thanks for leaving my name in
the changelog, though ;-)

Comment 1 Jeff Johnson 1998-12-28 16:00:59 UTC
Fixed in mt-st-0.5-2


Note You need to log in before you can comment on or make changes to this bug.